REPQUOTA(8)

NAME
repquota - summarize quotas for a file system

SYNOPSIS
repquota [-g] [-u] [-v] filesystem ...
[-g] [-u] [-v] -a

DESCRIPTION
repquota prints a summary of the disk usage and quotas for the specified file systems.

Available options:

-a  Print the quotas of all the filesystems listed in /etc/fstab.

-g  Print only group quotas (the default is to print both group and user quotas if they exist).

-u  Print only user quotas (the default is to print both group and user quotas if they exist).

-v  Print a header line before printing each filesystem quotas.

For each user or group, the current number files and amount of space (in kilobytes) is printed, along with any quotas created with edquota(8).

Only members of the operator group or the super-user may use this command.

FILES
quota.user
    at the filesystem root with user quotas
quota.group
    at the filesystem root with group quotas
/etc/fstab
    for file system names and locations

SEE ALSO
quota(1), quotactl(2), fstab(5), edquota(8), quotacheck(8), quotaon(8)

DIAGNOSTICS
Various messages about inaccessible files; self-explanatory.

HISTORY
The repquota command appeared in 4.2BSD.